.rechargePopup {
  width: 556px; 
  height: 758px;
  background: #FFFFFF;
  border-radius: 8px;
}
.cz_top {
  display: flex;
  justify-content:space-between;
  align-items: center;
  width: 556px;
  height: 84px;
  line-height: 84px;
  background: #FFFFFF;
  border-radius: 8px 8px 0px 0px;
  font-size: 20px;
  border-bottom: 1px solid #E6E6E6;
}

.cz_top .title {
  padding-left: 32px;
  font-size: #000;
  font-size: 20px;
  font-weight: 700;
}

.cz_top .closeicon {
  display: inline-block;
  margin-right: 20px;
  height: 28px;
  width: 28px;
  background-image: url('../img/pay/close.png');
  background-size: 28px 28px;
  cursor: pointer;
}

.cz_content {
  padding: 21px 21px;
}

.cz_content #newUl {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

.cz_content #newUl li {
  position: relative;
  width: 154px;
  height: 158px;
  margin: 6px;
  background: #FFFFFF;
  border-radius: 8px;
  border: 2px solid #E6E6E6;
  cursor: pointer;
}

.cz_content #newUl li .above {
  margin-top: 16px;
  height: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: #222324;
}

.cz_content #newUl li .fot {
  font-size: 18px;
  color: #333;
  font-weight: 700;
  background-color: rgba(245, 245, 245, 1);
  border-radius: 4px;
  margin: 0 auto;
  text-align: center;
  width: 76px;
  height: 24px;
  background: #F5F5F5;
}

.cz_content .smallBg {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 4px;
  background-image: url('../img/pay/small.png');
  background-repeat: no-repeat;
  background-size: 100%;
}

.cz_content .diamonds {
  width: 90px;
  height: 90px;
  background-repeat: no-repeat;
  background-size: 90%;
  margin: 0 auto;
}

.diamonds01 {
  background-image: url('../img/pay/diamonds01.png');
}

.diamonds02 {
  background-image: url('../img/pay/diamonds02.png');
}

.diamonds03 {
  background-image: url('../img/pay/diamonds03.png');
}

.diamonds04 {
  background-image: url('../img/pay/diamonds04.png');
}

.diamonds05 {
  background-image: url('../img/pay/diamonds05.png');
}

.diamonds06 {
  background-image: url('../img/pay/diamonds06.png');
}

.cz_content ul .selected {
  border: 2px solid #10EB9B!important;
}

.cz_content ul li .gou {
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  width: 28px;
  height: 28px;
  background-image: url('../img/gou.png');
  background-repeat: no-repeat;
  background-size: 28px;
}

.cz_channel {
  margin: 0 32px;
}

.cz_channel .chaneltitle {
  width: 112px;
  height: 16px;
  font-size: 16px;
  color: #999999;
  line-height: 16px;
}
.cz_channel .chanelcontent {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.cz_channel .chanelitem {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 238px;
  height: 80px;
  border-radius: 8px;
  border: 2px solid #E6E6E6;
  cursor: pointer;
}

.channelgou {
  background-image: url('../img/gou.png');
  background-repeat: no-repeat;
  background-size: 28px;
  background-position: 212px 53px;
}

.cz_channel .chanelitem .icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  background-size: 32px;
}

.cz_channel .taobao .icon { 
  background-image: url('../img/pay/zf_wx_ic.png');
}

.cz_channel .jingdong .icon {
  background-image: url('../images/jd.png');
}

.cz_channel .chanelitem .text {
  padding-left: 8px;
  color: #333;
  font-weight: 700;
  font-size: 18px;
}

.cz_channel .chanelcontent .selected {
  border: 2px solid #10EB9B;
}

.cz_footer .buttons{
  display: flex;
  justify-content: flex-end;
  margin: 48px 32px 20px;
}

.cz_footer .buttons .btn {
  width: 168px;
  height: 62px;
  line-height: 62px;
  text-align: center;
  border-radius: 8px;
  border: 1px solid #D9D9D9;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
}

.cz_footer .buttons .cancel {
  background: #FFFFFF;
  color: #808080;
}

.cz_footer .buttons .charging {
  background: #10EB9B;
  color: #333;
  margin-left: 28px;
}

.cz_footer .agreement {
  padding-right: 32px;
  margin-top: 20px;
  font-size: 14px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: #000;
}

.cz_footer .agreement .chooseIndexBox {
  width: 14px;
  height: 14px;
  border: none;
  background-image: url('../img/pay/selection_yes.png');
  background-repeat: no-repeat;
  background-size: 14px;
  cursor: pointer;
}
.cz_content .showCustom {
  height: 21px;
}

.cz_content .customMoney {
  border: none;
  outline: none;
  width: 80px;
  height: 21px;
  text-align: center;
  font-size: 18px;
  background-color: #F5F5F5;
  font-weight: 700;
}

.cz_footer .agreement .checkBox {
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 1px solid #979797;
  /* margin-top: 1px; */
  margin-right: 4px;
}

.m-toast-pop {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
  text-align: center;
  font-size: 24px;
}

.m-toast-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  text-align: center;
}

.m-toast-inner-text {
  display: inline-block;
  margin: 0 auto;
  padding: 12px;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 32px;
  background: rgba(0, 0, 0, 0.72);
  border-radius: 8px;
}
